export const BASE_URL = "http://kc-2112.com:8080/kc2112-0.0.1-SNAPSHOT";
export const MAX_LOGIN_ATTEMPTS = 5;

export const STATUS = {
    NONE: 'NONE',
    INITIATING: 'INITIATING',
    PENDING: 'PENDING',
    SUCCESS: 'SUCCESS',
    FAILURE: 'FAILURE',
    EXCESSIVE_ATTEMPTS: 'EXCESSIVE_ATTEMPTS'
}

export const FORM_NAMES = {
    LOGIN_FORM: 'LOGIN_FORM'
};